Bug 172613 - imlib2 needs to be re-compiled against modular X
Summary: imlib2 needs to be re-compiled against modular X
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: imlib2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-07 20:05 UTC by Ryan Skadberg
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.2.1-4.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-13 13:08:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Skadberg 2005-11-07 20:05:44 UTC
When trying to install imlib2-devel, I get this:

--> Processing Dependency: XFree86-devel for package: imlib2-devel
--> Finished Dependency Resolution
Error: Missing Dependency: XFree86-devel is needed by package imlib2-devel

Comment 1 Ville Skyttä 2005-11-13 13:08:20 UTC
Fixed in 1.2.1-4.fc5, to be pushed soon. 


Note You need to log in before you can comment on or make changes to this bug.